- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_PersonName;'
    name: Person Name
    index: 402
    customTagName: 'personName'
    registerForTemplate: yes
    attributes:
    - instance: '&IDA_GivenName;'
      customTagName: 'givenName'
    - instance: '&IDA_FamilyName;'
      customTagName: 'familyName'